How to install openhpi-plugin-slave-dbgsym on Debian 9 (Stretch)